<?php
!defined('EMLOG_ROOT') && exit('access denied!');

// 插件开启时调用，可用于初始化配置
function callback_init() {
   $plugin_storage = Storage::getInstance('x_nav');
    $plugin_storage->setValue('class', '.markdown');
}

// 插件删除时调用，可用于数据清理
function callback_rm() {
    $plugin_storage = Storage::getInstance('x_nav'); 
    $ak = $plugin_storage->deleteAllName('YES');
}

// 插件更新时调用，可用于数据库变更等
function callback_up() {

}
